<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/test" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-classic:1.3.0-alpha5" level="project" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-core:1.3.0-alpha5" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:2.0.0-alpha1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: com.sun.mail:javax.mail:1.6.2" level="project" />
    <orderEntry type="library" name="Maven: edu.washington.cs.types.checker:checker-framework:1.7.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-core:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.bytebuddy:byte-buddy:1.10.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.bytebuddy:byte-buddy-agent:1.10.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.guava:guava:25.0-jre" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.checkerframework:checker-compat-qual:2.0.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.errorprone:error_prone_annotations:2.1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.inject:guice:4.2.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: aopalliance:aopalliance:1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.ow2.asm:asm:7.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.objenesis:objenesis:3.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xml-apis:xml-apis:1.4.01" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.vavr:vavr:0.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.vavr:vavr-match:0.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: javax.xml.bind:jaxb-api:2.2.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.sun.xml.bind:jaxb-core:2.3.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.sun.xml.bind:jaxb-impl:2.3.0.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: javax.activation:activation:1.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.mockito:mockito-core:3.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-report-resources:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-model:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-net:commons-net:3.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-text:1.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.reflections:reflections:0.9.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.javassist:javassist:3.21.0-GA" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: es.nitaur.markdown:txtmark:0.16" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-reports:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-stats:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jetbrains.kotlin:kotlin-stdlib:1.3.31" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.31" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.code.gson:gson:2.8.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-io:commons-io:2.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-server:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-firefox-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-ie-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.beust:jcommander:1.72" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.jcip:jcip-annotations:1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:jetty-repacked:9.4.12.v20180830" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.squareup.okhttp3:okhttp:3.11.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.squareup.okio:okio:1.14.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: javax.servlet:javax.servlet-api:3.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.yaml:snakeyaml:1.19" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-java:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-api:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-chrome-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-edge-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-remote-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-safari-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-opera-driver:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:selenium-support:3.141.59" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.paulhammant:ngwebdriver:1.1.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.assertthat:selenium-shutterbug:0.9.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.projectlombok:lombok:1.18.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.github.zafarkhaja:java-semver:0.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.codeborne:phantomjsdriver:1.4.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.seleniumhq.selenium:htmlunit-driver:2.37.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.appium:java-client:7.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-validator:commons-validator:1.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-beanutils:commons-beanutils:1.9.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-digester:commons-digester:1.8.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.aspectj:aspectjweaver:1.9.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-context-support:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-beans:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-context:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-aop:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-expression:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-core:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.springframework:spring-jcl:5.1.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.codehaus.groovy:groovy:2.5.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sf.opencsv:opencsv:2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-beanutils:commons-beanutils-core:1.8.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: joda-time:joda-time:2.7" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.thoughtworks.xstream:xstream:1.4.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xmlpull:xmlpull:1.1.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xpp3:xpp3_min:1.1.4c" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-lang3:3.8.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.freemarker:freemarker:2.3.29" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sourceforge.jexcelapi:jxl:2.6.12" level="project" />
    <orderEntry type="library" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sourceforge.htmlunit:htmlunit:2.37.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sourceforge.htmlunit:htmlunit-core-js:2.37.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sourceforge.htmlunit:neko-htmlunit:2.37.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xerces:xercesImpl:2.12.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.sourceforge.htmlunit:htmlunit-cssparser:1.5.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.brotli:dec:0.1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty.websocket:websocket-client:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty:jetty-client:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty:jetty-http:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty:jetty-xml:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty:jetty-util:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty:jetty-io:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty.websocket:websocket-common:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jetty.websocket:websocket-api:9.4.26.v20200117" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.httpcomponents:httpclient:4.5.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.httpcomponents:httpcore:4.4.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.httpcomponents:httpmime:4.5.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.fluentlenium:fluentlenium-core:0.10.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.jhlabs:filters:2.0.235" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.asciidoctor:asciidoctorj:1.5.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jruby:jruby-complete:1.7.26" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.imgscalr:imgscalr-lib:4.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: javax.el:javax.el-api:2.2.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.glassfish.web:javax.el:2.2.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xalan:xalan:2.7.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: xalan:serializer:2.7.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.awaitility:awaitility:4.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.typesafe:config:1.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jsoup:jsoup:1.10.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.jimfs:jimfs:1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-all:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-abbreviation:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-admonition:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-anchorlink:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-aside:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-attributes:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-autolink:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.nibor.autolink:autolink:0.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-definition:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-emoji:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-enumerated-reference:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-escaped-character:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-footnotes:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gfm-issues:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gfm-strikethrough:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gfm-tables:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gfm-tasklist:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gfm-users:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-gitlab:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-jekyll-front-matter:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-jekyll-tag:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-media-tags:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-test-util:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-ins:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-xwiki-macros:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-superscript:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-tables:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-toc:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-typographic:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-wikilink:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-yaml-front-matter:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-ext-youtube-embedded:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-formatter:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-html-parser:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-jira-converter:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-pdf-converter:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.openhtmltopdf:openhtmltopdf-core:0.0.1-RC13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.openhtmltopdf:openhtmltopdf-pdfbox:0.0.1-RC13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.pdfbox:pdfbox:2.0.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.pdfbox:fontbox:2.0.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.pdfbox:xmpbox:2.0.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: de.rototor.pdfbox:graphics2d:0.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.openhtmltopdf:openhtmltopdf-rtl-support:0.0.1-RC13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.ibm.icu:icu4j:59.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.openhtmltopdf:openhtmltopdf-jsoup-dom-converter:0.0.1-RC13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-profile-pegdown:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-util:0.34.30" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.vladsch.flexmark:flexmark-youtrack-converter:0.34.30" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-java:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-core:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-gherkin-vintage:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:tag-expressions:2.0.4" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-expressions:8.3.1" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:datatable:3.3.1" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-plugin:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:docstring:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.apiguardian:apiguardian-api:1.1.0" level="project" />
    <orderEntry type="library" name="Maven: io.cucumber:cucumber-junit:5.6.0" level="project" />
    <orderEntry type="library" name="Maven: junit:junit:4.13" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-junit:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-screenplay:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-screenplay-webdriver:2.2.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.serenity-bdd:serenity-cucumber5:2.2.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.cucumber:datatable-matchers:3.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-csv:1.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.rest-assured:rest-assured:4.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.codehaus.groovy:groovy-xml:3.0.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest:2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.ccil.cowan.tagsoup:tagsoup:1.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.rest-assured:json-path:4.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.codehaus.groovy:groovy-json:3.0.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.rest-assured:rest-assured-common:4.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.rest-assured:xml-path:4.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: jakarta.xml.bind:jakarta.xml.bind-api:2.3.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: jakarta.activation:jakarta.activation-api:1.2.2" level="project" />
  </component>
</module>